.btn:hover {
  color: #ff4f01 !important;
}
.btn:hover:before {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
}
p,
* p {
  font-size: 1em;
}
.brand-logo {
  width: 11em;
}
.site-header--menu-center .container {
  position: relative;
  max-width: 100%;
  padding: 0 2em;
}
.landing-5-menu.reveal-header .l5-header-btn .btn,
.reveal-header .nav-link-item {
  font-size: 0.9em;
}
.small__tags {
	margin-bottom: 30px;
}
.small__tags .tag {
	background: white;
	border-radius: 11px;
	font-weight: 600;
	padding: 11px;
	/* color: black; */
}
.text__hero {
	/* color: #000000 !important; */
	font-weight: 500;
	margin-bottom: 30px !important;
	opacity: 1 !important;
}
.btn__hero {
	height: auto!important;
	min-width: fit-content!important;
	font-weight: 600!important;
}
.btn__hero_normal {
	background: #f24e1e!important;
}
.btn__hero_normal:hover {
	color: #f24e1e!important;
	background: #ffffff!important;
}
.btn__hero_muted {
	background: #ebaba4!important;
}
.text-f24e1e {
  color: #f24e1e!important;
}
@media (min-width: 1200px) {
  .site-header--menu-center .menu-block-wrapper {
    /* position: absolute !important; */
    position: relative !important;
    left: 0;
    transform: translateX(0%);
    /* left: 50%; */
    /* transform: translateX(-50%); */
  }
}
.user-rating-box-area .rate-box p {
  font-size: 1em;
}
.user-rating-box-area .rate-box:first-of-type {
  background: #ff4f01;
  box-shadow: 0 6px 0 rgba(255, 121, 77, 65%);
}
.hero-area-l5 {
  margin-top: 8em;
}
.hero-area-l5 .hero-l5-content p {
  margin-bottom: 40px;
}
.l1-create-acc-btn .btn {
  margin-top: 0;
}
.feature-area-l1 {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .feature-area-l1 {
    padding-top: 75px;
    padding-bottom: 87px;
  }
}
@media (min-width: 992px) {
  .feature-area-l1 {
    padding-top: 10em;
    padding-bottom: 10em;
  }
  .feature-border-l1 {
    margin-top: 8em;
    margin-bottom: 8em;
  }
}
.hero-area-l-15 {
  padding-top: 10em;
  padding-bottom: 0;
  margin: 4em 4em 0 4em;
  border-radius: 2em 2em 0 0;
}
.hero-area-l-15 .content h2 {
  color: #ff4f01;
}
.hero-area-l-15,
.service-area-l3 {
  background-color: rgba(250, 229, 218, 0.4);
}
.service-area-l3 {
  padding-top: 70px;
  padding-bottom: 105px;
  margin: 0 4em 4em;
  border-radius: 0 0 2em 2em;
}
.service-area-l3 h2 {
  font-size: 36px;
}
.service-card-area .icon-box > img {
  width: 50px;
  height: auto;
}
.service-l3-card-right .btn:after {
  transition: all 0.2s ease-in-out;
}
.service-l3-card-right .btn:hover::after {
  display: block;
  content: "";
  height: 2px;
  background: #ff7139;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.2s ease-in-out;
}
.service-l3-card-right .btn:hover i.fas {
  animation: shake 1s linear infinite;
  position: absolute;
  padding-left: 25px;
  right: -110%;
  cursor: pointer;
}
@keyframes shake {
  0% {
    left: 0;
  }
  50% {
    left: 0.5em;
  }
  100% {
    left: 0;
  }
}
.number-content-box-l1 .number {
  width: 50%;
}
.number-content-box-l1 .number--2 {
  width: 58%;
}
.testimonial-slider-l-12 .single-item {
  margin: 0;
  padding: 1em;
}
.pricing-area-l-15 {
  background: url(../image/bg/l5-pricing-bg.png);
  border-radius: 30px;
  margin: 80px 60px;
  padding-bottom: 90px;
  width: auto;
}
.pricing-area-l-15 .section__heading-2 h2 {
  color: white;
  margin: 0.5em 0 1em 0;
}
.pricing-area-l-15-items .l-15-table-2 {
  padding-bottom: 4em;
}
.pricing-area-l-15-items .l-15-table-2 .table-top span {
  color: #ff4f01;
}
.pricing-area-l-15-items .l-15-table-2 .main-price h2 {
  font-size: 40px;
  line-height: 1.15;
  margin-bottom: 0.5em;
}
.pricing-area-l-15-items .l-15-table-2 .table-body ul li i {
  color: #ff4f01;
}
/* Timeline */
.timeline {
  border-left: 4px solid #ff4f01;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  position: relative;
  line-height: 1.4em;
  padding: 50px;
  list-style: none;
  text-align: left;
}
.timeline h2,
.timeline h3 {
  font-size: 1.4em;
}
.timeline .event {
  border-bottom: 1px dashed rgba(136, 136, 136, 0.5);
  padding-bottom: 25px;
  margin-bottom: 50px;
  position: relative;
}
.timeline .event:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}
.timeline .event:before,
.timeline .event:after {
  position: absolute;
  display: block;
  top: 0;
}
.timeline .event:before {
  left: -217.5px;
  color: black;
  content: attr(data-date);
  text-align: right;
  font-weight: 100;
  font-size: 0.9em;
  min-width: 120px;
}
.timeline .event:after {
  box-shadow: 0 0 0 4px #ff4f01;
  left: -57.85px;
  background: #ffffff;
  border-radius: 50%;
  height: 11px;
  width: 11px;
  content: "";
  top: 5px;
}
.item.d-flex.flex-wrap.aos-init.aos-animate {
  /* width: 80%; */
}
.content-area-l1-image-group .image-1 {
  width: 160%;
}
.content-area-l7-2 {
  margin-bottom: 5em;
}
.content-area-l7-2-heading {
  padding-bottom: 1em;
}
.content-area-l7-2 .section__heading-3 h2 {
  margin-bottom: 1em;
}
.content-l7-2-content-box .item .item-content h4 {
  margin-bottom: 0;
}
.content-l7-2-content-box .item {
  margin-bottom: 0%;
}
.inner-about-us-area {
  padding-bottom: 5em;
}
.testimonial-area-l-12 .testimonial-area-l12-shape {
  position: absolute;
  right: 11%;
  z-index: -123;
  bottom: -63%;
  width: 50%;
}
.contant-area-2-l4-content-image {
  overflow: hidden;
}
.content-area-l4-12 {
  padding-bottom: 10em;
}
.content-area-l4-12 img {
  margin-left: -35%;
}
.content-area-l4-12 h2 span {
  color: salmon;
}
.content-area-l4-12 > div > div:first-child {
  border-radius: 2em;
  overflow: hidden;
}
.content-area-l4-12 > div > div > div:nth-child(2) {
  max-height: 48em;
}
.l4-learn-btn .btn {
  background: #ff7139;
  color: white;
  letter-spacing: 1px;
  font-size: 1.5em;
  border-radius: 8px;
}
.btn-style-04:before {
  background-color: whitesmoke;
  color: white !important;
  cursor: default;
}
.btn-style-02{
    border-radius: 20px
}
.btn-style-02:hover {
  color: white !important;
}
/* .btn-style-02:before {
  border-radius: 5px;
} */
.content-are-l3-1 {
  background-color: rgba(250, 229, 218, 0.4);
}
.testimonial-area-l1 {
  padding-bottom: 13em;
}
.section__heading-2 h2 {
  line-height: 1.2;
  margin-bottom: 1em;
}
.faq-area-l-12 {
  background: white;
  padding-bottom: 14em;
}
.faq-area-l-12 .accordion li.active {
  border: 1px solid darksalmon;
}
.faq-area-l-12 .accordion li.active a,
.faq-area-l-12 .accordion li a {
  color: #ff4f01 !important;
}
.faq-area-l-12 .accordion .active:after,
.faq-area-l-12 .accordion a:after {
  border-right: 2px solid #ff4f01 !important;
  border-bottom: 2px solid #ff4f01 !important;
}
.faq-area-l-12 .accordion li {
  background-color: rgba(250, 229, 218, 0.4);
  border: none;
}
.newsletter-area-l-12 .btn{
    min-width: 268px;
    height: 69px;
    border-radius: 20px;
    background-color: #FF7139;
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    box-shadow: 0 26px 46px rgb(241 139 98 / 50%);
    margin-top: 22px;
}
.footer-area-l-12 .footer-widget ul li a:hover {
  color: #ff4f01;
}
.footer-area-l-12 .footer-widget ul li a:hover::before {
  display: block;
  width: 100%;
  height: 1px;
  background: #ff4f01;
}
.footer-area-l-12 .footer-widget p {
  font-weight: 600;
}
.footer-area-l-12 .footer-widget ul li a i {
  margin-right: 0.75em;
}
.footer-area-l-12 .footer-l-12-top-border {
    margin: 60px 0px 40px 0px;
}
.footer-area-l-12 > div > div:last-child{
    font-size: 13px;
    font-weight: 600;
}
@media screen and (max-width: 1440px) {
  .service-l3-content {
    padding-left: 2em;
  }
  .content-area-l1-image-group .image-1 {
    width: 100%;
  }
  .site-header--menu-center .container{
      padding: 0 1em;
  }
  .site-menu-main .nav-link-item {
    padding-top: 35px !important;
    padding-bottom: 33px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}
.hero-area-l5 {
    margin: 2em;
    margin-top: 8em;
    border-radius: 2em;
}
}
@media (max-width: 1025px) {
    .site-header--menu-center .container{
        padding: 0 1em;
    }
    .brand-logo{
        width: 14%;
    }
  .site-menu-main .nav-link-item {
    font-size: 13px;
    text-align: center;
    padding-top: 35px !important;
    padding-bottom: 33px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
@media (max-width: 991px) {
  .site-header .menu-block {
    width: 320px;
    left: auto;
    right: 0;
    transform: translate(200%);
  }
}
@media screen and (max-width: 426px) {
  .site-header--menu-center .container {
    padding: 0 1em;
  }
  .brand-logo{
      width: 11em;
  }
  .hero-area-l5 {
    margin: 0;
    padding-top: 4em;
    border-radius: 0;
  }
  .hero-area-l5 .container {
    padding: 1em;
  }
  .hero-area-l5 .hero-l5-content{
      padding: 0;
  }
  .hero-area-l5 .container > div > div:first-child {
    width: 80%;
  }
  .hero-area-l5 .hero-l5-content h2{
      margin-bottom: .5em;
  }
  .hero-area-l5 .hero-l5-content h4 {
    margin-bottom: 1em;
  }
  .feature-l1-items {
    padding: 1em 3em;
  }
  .hero-area-l-15 {
    margin: 1em 1em 0;
    padding-top: 3em;
  }
  .service-area-l3 {
    margin: 0 1em 1em;
    padding: 1em 2em 3em;
  }
  .hero-area-l-15 .content h2 {
    font-size: 3em !important;
  }
  .service-area-l3 h2 {
    font-size: 1.25em;
    text-align: center;
  }
  .service-l3-content{
      padding: 0;
  }
  .service-l3-card-right {
    border-radius: 4px;
  }
  .testimonial-slider-l-12 {
    padding: 1em;
  }
  .testimonial-slider-l-12 .single-item {
    margin-bottom: 1em;
  }
  .pricing-area-l-15 {
    margin: 0;
    border-radius: 0;
    padding: 3em 1em 5em;
  }
  .content-area-l7-2 h2 {
    text-align: center;
    margin-bottom: 0;
    margin-top: 2em;
  }
  .content-l7-2-content-box .item {
    display: flex;
    padding: 0.5em 1.15em;
  }
  .content-l7-2-content-box .item .item-icon {
    width: 20%;
  }
  .content-l7-2-content-box .item .item-content {
    width: 80%;
    padding-left: 0.75em;
  }
  .content-area-l1-image-group .image-1 {
    text-align: center;
    width: 100%;
  }
  .content-area-l1-image-group .image-1 img {
    width: 80vw !important;
  }
  .content-l5-2-content {
    text-align: center;
  }
  .content-area-l5-2 .container > div > div:last-child {
    padding: 0px 1em 1em 6em;
  }
  .contant-area-2-l4-content {
    text-align: center;
  }
  .contant-area-2-l4-content-image {
    height: 15em;
  }
  .contant-area-2-l4-content-image img {
    height: 100%;
    margin: 0;
  }
  .cta-l4-content.section__heading {
    margin-bottom: 2em;
  }
}
